Bug 980105 - Document usage of Snowdrop Installer
Document usage of Snowdrop Installer
Status: CLOSED INSUFFICIENT_DATA
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: doc-Snowdrop-User-Guide (Show other bugs)
2.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Sneha
Tomas Repel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 08:47 EDT by Tomas Repel
Modified: 2014-11-09 18:02 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
A Snowdrop Installer is now available in jboss-wfk-2.3.0-snowdrop-bin.zip file. The installer simplifies the installation of Snowdrop and Spring modules in EAP 6.1. To use the installer, unzip the jboss-wfk-2.3.0-snowdrop-bin.zip file and refer to the jboss-wfk-2.3.0/snowdrop-module-installer/README file for more information.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-17 09:25:16 EDT
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFK2-43 Major Closed Document usage of Snowdrop Installer 2014-05-15 09:34:44 EDT

  None (edit)
Description Tomas Repel 2013-07-01 08:47:02 EDT
Document URL: 

http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_Web_Framework_Kit/2.3/html/Snowdrop_User_Guide/index.html

Describe the issue: 

This guide should also describe how to use Snowdrop Installer to install Snowdrop as an AS7 module. There are only instructions how to do it manually so far.

Suggestions for improvement: 

There is a section `2.4.2. Installation on Red Hat JBoss Enterprise Application Platform 6` that describes that manual instruction. The similar section should be added, the content can be similar as in README.md file in /jboss-wfk-2.3.0/installer in jboss-wfk-2.3.0-snowdrop-bin.zip
Comment 1 Marek Novotny 2013-07-02 06:50:00 EDT
fyi jboss-wfk-2.3.0/installer was changed to jboss-wfk-2.3.0/snowdrop-module-installer
Comment 2 Sneha 2013-07-03 01:53:11 EDT
Updated doc text.
Comment 3 Petr Penicka 2013-07-17 09:25:16 EDT
Migrated to JIRA.

Note You need to log in before you can comment on or make changes to this bug.